.midashiwaku {
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size: 12px;
	background-position: left center;
	width: 400px;
	font-style: normal;
	color: #FFFFFF;
	background-image:  url(css/back_ber.gif);
	text-indent: 4px;
	margin: 0px auto;
	position: relative;
	float: none;
	line-height: 20px;
	font-weight: bold;
	background-repeat: repeat-y;
}
.bun {
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size: 75%;
	height: auto;
	text-align: justify;
	width: 190px;
	margin: 6px auto 20px;
	line-height: 125%;
	display: block;
	position: static;
}
#soto #left {
	width: 420px;
	float: left;
	position: relative;
}
#soto #right {
	float: left;
	width: 220px;
	position: relative;
	text-align: center;
	margin: 0px auto 10px;
	display: block;
	height: 100%;
	clear: none;
}
#hako {
	height: 340px;
	width: 410px;
	position: static;
	border: 0.5px none #009933;
}
#hako_l {
	height: 340px;
	width: 190px;
	position: static;
	float: left;
	border: 0.5px solid #0000CC;
	padding: 4px;
}
.midashiwaku_s {
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size: 12px;
	background-position: left center;
	width: 190px;
	font-style: normal;
	color: #FFFFFF;
	background-image:  url(../img/bar.png);
	text-indent: 4px;
	margin: 0px auto;
	position: relative;
	line-height: 20px;
	background-repeat: repeat-x;
	font-weight: bold;
	background-color: #333399;
}
#hako_s {
	height: 340px;
	width: 190px;
	position: static;
	border: 0.5px groove #003399;
}
.hosokei {
	border: 1px solid #0033CC;
}
.bun2 {
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size: 75%;
	height: auto;
	text-align: justify;
	float: none;
	width: 400px;
	margin: 4px auto 10px;
	position: static;
	line-height: 125%;
	display: block;
}
